Bazujące na WordPress narzędzie wyszukiwania dla deweloperów i twórców motywów.



deprecated_hook_run ›

Od4.6.0
Przestarzałyn/a
do_action( 'deprecated_hook_run', $hook, $replacement, $version, $message )
Parametry: (4)
  • (string) $hook The hook that was called.
    Wymagane: Tak
  • (string) $replacement The hook that should be used as a replacement.
    Wymagane: Tak
  • (string) $version The version of WordPress that deprecated the argument used.
    Wymagane: Tak
  • (string) $message A message regarding the change.
    Wymagane: Tak
Zdefiniowane na:
Codex:

Fires when a deprecated hook is called.





Źródło

do_action( 'deprecated_hook_run', $hook, $replacement, $version, $message );